No Configuration for Plugins in QT GUI

April 23, 2017 15:00 - Conor Randall

Status: Rejected Start date: April 23, 2017

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: libaudqt Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

The QT gui has no way to configure plugins, makin the majority of them entirely useless, even though they can still be enabled

History

#1 - April 24, 2017 03:10 - John Lindgren

- Status changed from New to Rejected

Yes it does.

#2 - April 24, 2017 03:14 - Conor Randall

John Lindgren wrote:

Yes it does.

 

Where?

#3 - April 25, 2017 04:15 - John Lindgren

- File settings.png added

#4 - April 25, 2017 04:16 - John Lindgren

 settings.png 

#5 - April 25, 2017 14:46 - Conor Randall

- File Screen Shot 2017-04-25 at 10.44.57 pm.png added

John Lindgren wrote:

 settings.png 

 

those buttons do not show for me on OSX
#6 - April 26, 2017 01:43 - John Lindgren

We don't support OS X currently.

#7 - April 26, 2017 02:04 - Conor Randall

John Lindgren wrote:

We don't support OS X currently.

 

could you try to help though? i assume the icons are missing

#8 - April 26, 2017 04:48 - John Lindgren

Conor Randall wrote:

could you try to help though? i assume the icons are missing

 

I don't own a Mac, but you're probably on the right track regarding the missing icons.

#9 - May 01, 2017 07:21 - Jim Turner

- File audaciousQT.png added

This partially solves a mystery for me!  I assumed the Qt interface LACKED plugin parameter settings, but no, it's just the icons are missing, but it

does seem to work!  I didn't file a bug b/c I assumed you were aware of and working on it.  I compiled GIT (recent, but not latest bleeding edge

though) on Linux (not Mac), so can you direct me/us to what package, etc. that has the icons?

Thanks,

Jim Turner

#10 - May 01, 2017 14:15 - John Lindgren

Any standard icon theme (Tango, GNOME, Oxygen, etc.)
